/**
 * <b>decodeURI</b>
 * <p style="background-color: #E1FEFF; width: 100%; padding: 5px; margin: 5 5 0 5; border: 2px black dashed;">
 * <code>decodeURI(<i>encodedURI</i>)</code>
 * </p>
 * <p>
 * Core Function Decodes a Uniform Resource Identifier (URI) previously created by encodeURI or by a similar routine.
 * </p>
 * <h3>Parameters:</h3>
 * <table style="margin-left:10px;">
 * <tr>
 * <td valign="top"><i>String</i></td>
 * <td valign="top"><b>encodedURI </b></td>
 * <td>A complete, encoded Uniform Resource Identifier.</td>
 * </tr>
 * </table>
 * @type String
 */
function decodeURI() {}
