/**
 * <b>Boolean</b>
 * <p>
 * The Boolean object is an object wrapper for a boolean value.
 * </p>
 * <h3>Parameters:</h3>
 * <table style="margin-left:10px;">
 * <tr>
 * <td valign="top"><i>Boolean</i></td>
 * <td valign="top"><b>value</b></td>
 * <td>The initial value of the Boolean object.</td>
 * </tr>
 * </table>
 * @type Boolean
 */
var Boolean = {
/**
 * <b>toSource</b>
 * <p>
 * Returns a string representing the source code of the object.
 * </p>
 * @type String
 */
toSource: function() {},

/**
 * <b>toString</b>
 * <p style="background-color: #E1FEFF; width: 100%; padding: 5px; margin: 5 5 0 5; border: 2px black dashed;">
 * <code><em>bool</em>.toString()</code>
 * </p>
 * <p>
 * Returns a string representing the specified Boolean object.
 * </p>
 * @type String
 */
toString: function() {},

/**
 * <b>valueOf</b>
 * <p style="background-color: #E1FEFF; width: 100%; padding: 5px; margin: 5 5 0 5; border: 2px black dashed;">
 * <code><em>bool</em>.valueOf()</code>
 * </p>
 * <p>
 * Returns the primitive value of a Boolean object.
 * </p>
 * @type Boolean
 */
valueOf: function() {},

/**
 * <b>prototype</b>
 * <p>
 * Represents the prototype for the Boolean constructor.
 * </p>
 * @type Object
 * @static
 */
prototype: undefined,

/**
 * <b>constructor</b>
 * <p>
 * Returns a reference to the Boolean function that created the instance's prototype. Note that the value of this property is a reference to the function itself, not a string containing the function's name.
 * </p>
 * @type Function
 */
constructor: undefined,

}
